Subject: Re: Freud raised panel bits

From: [email-masked] (Mike Thompson)
Date: 27 Mar 1997 21:48:15 GMT

In <[email-masked]>, [email-masked] (Danny Sollecito) writes:
>Hi, I've purchased a set of Freud raised panel bits. The instructions are
>sparse to say the least. Anyone have any experience with these bits and know
>how much longer the rails needs to be cut (the visible rail plus what is hidden
>into the stiles).

I have two sets of cope and stick bits, both seat 3/8th of an inch into the
stile.

>
>Also , these doors will be overlayed doors onto a face framed cabinet with no
>middle stile. How do I handle  where the doors will close together. Do I use an
> astrigal behind one of the doors or should I attached it ontop of one of the
>doors. Any suggestions?

Might depend on how much your humidity varies where you live.  If pretty
constant you could just size the doors for a minimal gap.  Otherwise live
with a larger gap (it's not so bad).  I personally hate to _have_ to open one
side before the other (guess 'cause I always grap the wrong side :) ).

- Mike

 *********************   No IBM Opinions Here!  ********************
  Michael E. Thompson ([email-masked])
                       T/L 678-0779  (512) 838-0779
                       IBM Austin, Austin, TX, USA
 *********************   No IBM Opinions Here!  ********************